{
  "name": "hifive",
  "private": true,
  "dependencies": {
    "@rails/ujs": "6.0.3-3",
    "@rails/webpacker": "5.2.1",
    "bootstrap": "4.5.2",
    "bootstrap-daterangepicker": "3.1.0",
    "jquery": "3.5.1",
    "moment-locales-webpack-plugin": "1.2.0",
    "popper.js": "1.16.1"
  },
  "devDependencies": {
    "webpack-bundle-analyzer": "3.9.0",
    "webpack-dev-server": "3.11.0"
  }
}
